poclean(1)

NAME
poclean - Produces a clean file from an unclean file (Trados/Wordfast) by stripping out the tw4win indicators.

SYNOPSIS

poclean [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT

DESCRIPTION
This does not convert an RTF file to PO/XLIFF, but produces the target file with only the target text in from a text version of the RTF.

OPTIONS

--version
    show program's version number and exit

-h/--help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress
    show progress as: dots, none, bar, names, verbose

--errorlevel
    show errorlevel as: none, message, exception, traceback

-i/--input
    read from INPUT in xlf, po, pot formats

-x/--exclude
    exclude names matching EXCLUDE from input paths

-o/--output
    write to OUTPUT in xlf, po, pot formats